@charset "UTF-8";
/* CSS Document */

.idc-container{
	width:606px;
	font-family: arial;
	padding:0;
	margin:0;
}

.idc-chartcontrolA{
	width: 100%;
}

.idc-chartcontrolA th{
	border-right: 1px solid #d6d6d6;
	border-left: 1px solid #d6d6d6;
	border-top: 1px solid #d6d6d6;
	padding: 6px;
	font-size:15px;
	margin:0;
}

.idc-chartcontrolA td{
	border-bottom: 1px solid #d6d6d6;
}

.idc-lookup{
	font-size: 11px;
	font-weight: bold;
	padding:0 0 3px 15px;
	color: #333;
}

.idc-lookup input{
	width: 53px;
	margin:0 5px -1px;
	padding:0;
}

.idc-lookup a{
	color: #560412;
	border: 1px solid #999;
	padding: 3px 8px;
	margin-right:5px;
	background:transparent url(../images/button-bg.gif) repeat-x center center;
	text-decoration: none;
	margin:0;
}

.idc-lookup a:hover{
	color: #000;
}

.idc-popmenu{
	border: 1px solid #ccc;
	padding: 3px 0 2px 6px;
	width: 208px;
	float: right;
	background:#fff url(../images/menu-arrow.gif) top right no-repeat;
}

.idc-popmenu a{
	color:#656565;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	display:block;
}

.idc-popmenu a:hover{
	color: #000;
}

.idc-controlcontainer{
	border: 1px solid #ccc;
	padding: 3px 0 2px 6px;
	width: 208px;
	background:#fff url(../images/menu-arrow.gif) top right no-repeat;
	font-family: Arial;
	color: #333;
	font-size: 11px;
	font-weight: bold;
}

.idc-controlcontainer a{
	color:#656565;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
}

.idc-menu{
	width: 188px;
	border: 1px solid #ccc;
	font-size: 10px;
	font-weight:bold;
	color: #560412;
	background:#fff url(../images/menu-arrow.gif) top right no-repeat;
	margin: 2px 0 10px;
	padding: 2px;
}

.idc-controlbuttons{
	float:right;
	margin:0;
	padding:20px 10px 10px;
}
.idc-controlbuttons a{
	color: #560412;
	border: 1px solid #999;
	padding: 3px 8px;
	margin-left:5px;
	background:transparent url(../images/button-bg.gif) repeat-x center center;
	text-decoration: none;
	font-size:11px;
}

.idc-controlbuttons a:hover{
	color: #000;
}